
Redmine - Feature #6299

Add "watched" as possible column in issues list

2010-09-05 02:51 - Jean-Baptiste Barth

Status: Closed Start date: 2010-09-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Would probably be just a star displayed right before or after the issue ID. Next we would turn it into a clickable image like in Gmail to

watch/unwatch issues.

Related issues:

Has duplicate Redmine - Feature #12083: Could you make the check box column o... Closed

Has duplicate Redmine - Feature #12644: Display watch status in ticket list Closed

Is duplicate of Redmine - Feature #29894:  View watchers on the issue list New

History

#1 - 2010-09-16 03:53 - Mischa The Evil

Why do you need it as a seperate column on the issue-list? It is already possible to watch/unwatch issues from the issue-list by using the right-click

context-menu.

#2 - 2021-06-10 04:39 - Go MAEDA

- Has duplicate Feature #12083: Could you make the check box column on 'watch' function to Issue list. added

#3 - 2021-06-10 04:41 - Go MAEDA

- Has duplicate Feature #12644: Display watch status in ticket list added

#4 - 2021-06-10 04:45 - Go MAEDA

- Related to Feature #29894:  View watchers on the issue list added

#5 - 2024-02-27 19:23 - Holger Just

- Related to deleted (Feature #29894:  View watchers on the issue list)

#6 - 2024-02-27 19:23 - Holger Just

- Is duplicate of Feature #29894:  View watchers on the issue list added

#7 - 2024-02-27 19:23 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #29894
